.homepage {
  background-color: black;
  color: white; }
  .homepage .homepage-header {
    flex-direction: row;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media only screen and (max-width: 991px) {
      .homepage .homepage-header {
        padding-top: 70px;
        flex-direction: column; } }
    .homepage .homepage-header p {
      font-size: 20px; }
  .homepage .stores-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
    @media only screen and (max-width: 991px) {
      .homepage .stores-row {
        flex-direction: column; } }
  .homepage .goldenboy-logo {
    padding-left: 40px;
    padding-right: 40px; }
    @media only screen and (max-width: 991px) {
      .homepage .goldenboy-logo {
        padding-left: 0px;
        padding-right: 0px; } }
  .homepage .home-img-titles p {
    padding-top: 2rem;
    color: white;
    font-size: 2rem; }
  .homepage .home-img-titles a:hover {
    text-decoration: none; }
  .homepage .slogans {
    padding-bottom: 100%;
    margin-bottom: -100%; }
  .homepage .slogans p {
    padding-top: 10rem;
    font-size: 2rem;
    vertical-align: middle;
    text-align: center; }
  @media (max-width: 991px) {
    .homepage .slogans p {
      padding-top: 0rem; } }
  .homepage .full-height-row {
    padding-bottom: 100%;
    margin-bottom: -100%; }

nav a {
  text-decoration: none;
  color: #232323;
  transition: color 0.3s ease; }

#menuToggle {
  display: block;
  z-index: 5;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 35px;
  left: 35px;
  max-width: 15%; }

#menuToggle input {
  display: block;
  width: 125px;
  height: 82px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none; }

#menuToggle span {
  display: block;
  width: 40px;
  height: 6px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  -webkit-transform-origin: 4px 0px;
  transform-origin: 4px 0px;
  transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }

.nav-img {
  width: 125px;
  z-index: 1;
  position: relative;
  transition: 300ms linear all;
  transform: rotate(50deg); }
  @media (max-width: 576px) {
    .nav-img {
      width: 75px; } }

#menuToggle input:checked ~ .nav-img {
  transform: rotate(-40deg);
  transition: 300ms linear all; }

#menuToggle span:first-child {
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%; }

#menuToggle span:nth-last-child(2) {
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%; }

#menuToggle input:checked ~ span {
  opacity: 1;
  -webkit-transform: rotate(45deg) translate(-2px, -1px);
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323; }

#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  -webkit-transform: rotate(0deg) scale(0.2, 0.2);
  transform: rotate(0deg) scale(0.2, 0.2); }

#menuToggle input:checked ~ span:nth-last-child(2) {
  -webkit-transform: rotate(-45deg) translate(0, -1px);
  transform: rotate(-45deg) translate(0, -1px); }

#menu {
  position: absolute;
  width: 300px;
  margin: -135px 0 0 -50px;
  padding: 50px;
  padding-top: 150px;
  background: white;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -webkit-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }

#menu li {
  padding: 10px 0;
  /*font-size: 22px;*/
  font-size: 2rem;
  color: black; }

#menuToggle input:checked ~ ul {
  -webkit-transform: none;
  transform: none; }

@media (max-width: 600px) {
  #menuToggle {
    top: 20px;
    left: 15px; }
  #menuToggle span {
    width: 33px;
    height: 4px; } }

.sf-page .pizza-row {
  margin-left: 0px;
  margin-right: 0px; }

@media screen and (min-width: 990px) {
  .sf-page .pizza-row {
    display: flex;
    justify-content: center; } }

.sf-page .video-col {
  padding: 0; }
  .sf-page .video-col .videoContainer {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 5px; }
    .sf-page .video-col .videoContainer video {
      min-width: 100%;
      min-height: 100%;
      max-width: 100%;
      position: relative;
      z-index: 1; }
    .sf-page .video-col .videoContainer .overlay {
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0px;
      left: 0px;
      z-index: 2;
      background-color: black;
      opacity: 0.7; }

.sf-page .mapouter {
  margin: 0 auto;
  text-align: right;
  height: 400px; }

.sf-page .gmap_canvas {
  overflow: hidden;
  background: none !important;
  height: 400px; }

.sf-page .card {
  padding: 2rem;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word; }

.sf-page .hero-name {
  padding-top: 30rem;
  color: white; }

.sf-page .header-img {
  padding-top: 5rem; }
  @media only screen and (max-width: 1120px) {
    .sf-page .header-img {
      padding-top: 0; } }

.sf-page .header-img p {
  font-size: 2.5rem;
  color: white;
  padding-top: 20px; }
  @media only screen and (max-width: 600px) {
    .sf-page .header-img p {
      font-size: 1.5rem; } }

.sf-page #sf-boxer-img {
  height: 50rem; }
  @media only screen and (max-width: 1120px) {
    .sf-page #sf-boxer-img {
      height: 40rem; } }
  @media only screen and (max-width: 845px) {
    .sf-page #sf-boxer-img {
      height: 25rem; } }
  @media only screen and (max-width: 600px) {
    .sf-page #sf-boxer-img {
      height: 13rem; } }

.sf-page #logo-left {
  position: absolute;
  top: 13px;
  left: 50px; }

.sf-page .ordering-ul {
  padding: 0;
  list-style-type: none; }

.sf-page .ordering-ul li {
  padding-top: 4%;
  font-size: 3rem; }

.sf-page .ordering-ul img {
  height: 90px; }

.sf-page .split-div {
  padding: 2rem 0; }

.sf-page .card img {
  max-width: 100%; }

.sf-page .pickup-text a {
  color: #337ab7; }

.sf-page .pickup-text a:hover {
  color: #23527c;
  text-decoration: underline; }

.sf-page .pickup-text small {
  font-size: 1.5rem; }

.sf-page .sf-menu-img {
  padding-bottom: 3rem; }

.sf-page .sf-menu-img img {
  margin: 0 auto; }

.sf-page .history-div {
  display: flex; }
  @media only screen and (max-width: 1140px) {
    .sf-page .history-div {
      flex-direction: column;
      align-items: center; } }
  .sf-page .history-div .history-img {
    padding-top: 3%; }
  .sf-page .history-div .history-text {
    padding-top: 1rem; }

.sm-page .container-fluid {
  padding-right: 0px;
  padding-left: 0px; }

.sm-page .row {
  margin-right: 0px;
  margin-left: 0px; }

.sm-page .col-md-12, .sm-page .video-col {
  padding-left: 0px;
  padding-right: 0px; }

.video-col {
  padding: 0px !important; }

.videoContainer {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 5px; }

.videoContainer video {
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  position: relative;
  z-index: 1; }

.videoContainer .overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
  background-color: black;
  opacity: 0.7; }

.hero-name {
  padding-top: 30rem;
  color: white; }

.sm-store-info {
  margin: 0 20%;
  padding: 3rem 0; }

.history-img {
  padding-top: 3%; }

.history-div {
  padding-top: 2%; }

.header-img {
  padding-top: 5rem; }
  @media only screen and (max-width: 1120px) {
    .header-img {
      padding-top: 0; } }

.header-img p {
  font-size: 2.5rem;
  color: white;
  padding-top: 20px; }
  @media only screen and (max-width: 600px) {
    .header-img p {
      font-size: 1.5rem; } }

#sf-boxer-img {
  height: 50rem; }
  @media only screen and (max-width: 1120px) {
    #sf-boxer-img {
      height: 40rem; } }
  @media only screen and (max-width: 845px) {
    #sf-boxer-img {
      height: 25rem; } }
  @media only screen and (max-width: 600px) {
    #sf-boxer-img {
      height: 13rem; } }

#sf-finger-img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  -ms-transition: -ms-transform .5s ease-in-out;
  transition: transform .5s ease-in-out; }

#logo-left {
  position: absolute;
  top: 13px;
  left: 50px; }

.header-neon a {
  color: #fee; }

.sm-pizza-container img {
  width: 400px; }

#ordering {
  margin-left: 0px;
  margin-right: 0px; }

.ordering-div {
  border-right: 1px solid #eee; }

@media (max-width: 991px) {
  .ordering-div {
    border: none; } }

.ordering-ul {
  padding: 0;
  list-style-type: none; }

.ordering-ul li {
  font-size: 3rem; }

.ordering-ul img {
  height: 90px; }

.split-div {
  padding: 2rem 0; }

.pizza-row {
  margin-left: 0px;
  margin-right: 0px; }

@media screen and (min-width: 990px) {
  .pizza-row {
    display: flex;
    justify-content: center; } }

.card {
  padding: 2rem;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  /* background-color: #fff; */
  /* background-clip: border-box; */
  /* border: 1px solid rgba(0,0,0,.125); */
  /* border-radius: .25rem; */ }

.card img {
  max-width: 100%; }

.pickup-text a {
  color: #337ab7;
  font-size: 2rem; }

.pickup-text a:hover {
  color: #23527c;
  text-decoration: underline; }

.pickup-text small {
  font-size: 1.5rem; }

#finput {
  display: none; }

/* .banner {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  
    z-index: 3;
    background-color: white;
    max-width: 35%;
  
    border-radius: 8px;
    padding: 5px 15px;
  } */
.banner {
  position: fixed;
  bottom: 0;
  background-color: white;
  height: 50px;
  width: 100%;
  /* padding: 0px; */
  z-index: 3;
  border-top: 2px solid black; }

#bannerMessage {
  text-align: center;
  max-width: 50%;
  margin: 0 auto; }

@media screen and (max-width: 1040px) {
  .banner {
    height: 70px; }
  #bannerMessage {
    max-width: 100%; } }

.menu-wrap {
  display: flex;
  flex-direction: row;
  width: 80%;
  margin: 0 auto; }
  @media only screen and (max-width: 991px) {
    .menu-wrap.sf {
      flex-direction: column; }
    .menu-wrap .slice-menu {
      margin-bottom: 20px !important; } }
  @media only screen and (max-width: 991px) {
    .menu-wrap {
      width: 100%; } }
  .menu-wrap .za-menu-contain {
    background-color: black;
    color: #FFF016;
    flex-grow: 4;
    margin: 0 auto;
    border-radius: 15px; }
    @media only screen and (max-width: 991px) {
      .menu-wrap .za-menu-contain {
        margin-left: 0px;
        margin-right: 0px; } }
    @media only screen and (max-width: 576px) {
      .menu-wrap .za-menu-contain {
        width: 100%; } }
    .menu-wrap .za-menu-contain .main-title {
      padding-top: 40px; }
    .menu-wrap .za-menu-contain .title {
      text-align: center; }
    .menu-wrap .za-menu-contain .za-menu {
      display: flex;
      flex-direction: column;
      justify-content: space-around; }
      @media only screen and (max-width: 576px) {
        .menu-wrap .za-menu-contain .za-menu {
          flex-direction: column; } }
    .menu-wrap .za-menu-contain .item-wrap {
      display: flex;
      padding-bottom: 10px;
      justify-content: space-evenly; }
    .menu-wrap .za-menu-contain .item-line1 {
      margin-right: 20px;
      min-width: 85px; }
    .menu-wrap .za-menu-contain .menu-info {
      margin-bottom: 45px; }
      .menu-wrap .za-menu-contain .menu-info p {
        margin-bottom: 0px; }
    .menu-wrap .za-menu-contain .menu-img {
      text-align: center; }
      .menu-wrap .za-menu-contain .menu-img img {
        height: 150px;
        margin-bottom: 30px; }
    .menu-wrap .za-menu-contain .build-break {
      width: 35%; }
    .menu-wrap .za-menu-contain.pan-menu {
      margin-right: 50px;
      margin-left: 50px; }
    @media only screen and (max-width: 991px) {
      .menu-wrap .za-menu-contain.pan-menu {
        margin-right: 0px;
        margin-left: 0px; } }
    .menu-wrap .za-menu-contain.slice-menu {
      flex-grow: 2;
      margin-right: 50px; }
      @media only screen and (max-width: 991px) {
        .menu-wrap .za-menu-contain.slice-menu {
          margin-right: 0px; } }
      .menu-wrap .za-menu-contain.slice-menu .main-title {
        padding-bottom: 20px; }

.hours {
  margin-top: 20px; }
  .hours p {
    font-size: 16px !important;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 60%;
    padding-top: unset !important;
    padding-bottom: 8px; }
